= simple_form_for task do |f|
  = f.input :name
  = f.input :description
  = f.input :status
  = f.input :creator
  = f.input :performer
  = f.input :completed, as: :radio_buttons
  = f.button :button
